Bug 532455 - metacity still depend on nodoka
Summary: metacity still depend on nodoka
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: metacity
Version: 12
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-02 13:31 UTC by Stijn Hoop
Modified: 2009-12-27 20:27 UTC (History)
1 user (show)

Fixed In Version: 2.28.0-13.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-27 20:27:21 UTC


Attachments (Terms of Use)

Description Stijn Hoop 2009-11-02 13:31:46 UTC
While updating to rawhide as of 2009/11/02 I found out that the desktop had switched to Clearlooks from Nodoka.

However it appears that metacity still depends on the Nodoka theme:

[stijn@pclinvir021] <~> repoquery --requires metacity | grep nodoka
nodoka-metacity-theme
nodoka-metacity-theme

I think this can be taken out? Clearlooks seems to provide a metacity theme as well.

Comment 1 Bug Zapper 2009-11-16 14:52:48 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Fedora Update System 2009-12-10 23:53:17 UTC
metacity-2.28.0-12.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/metacity-2.28.0-12.fc12

Comment 3 Fedora Update System 2009-12-11 18:22:29 UTC
metacity-2.28.0-12.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update metacity'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-13084

Comment 4 Fedora Update System 2009-12-22 04:38:17 UTC
metacity-2.28.0-13.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update metacity'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-13084

Comment 5 Fedora Update System 2009-12-27 20:26:50 UTC
metacity-2.28.0-13.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.